Subject: [dhcwg] Request for opinions regarding the "draft-cha-ipv6-ra-mo".

From: HYUN WOOK CHA <[email-masked]>
Date: Thu, 31 Jul 2008 07:56:28 +0000 (GMT)

Hello, DHC folks.

I made a presentation for our draft "draft-cha-ipv6-ra-mo-00.txt" in the 6MAN session yesterday and got negative feedbacks from a few people.
They do not think that the issues we try to solve are serious ones or not clear. Although I tried to let them understand our work, I realized that it may be very hard to obtain consensus from 6MAN wg.
When I think about the direction we should move forward with our draft, IMO, DHC wg is more suitable place to keep discussing and deliver a standard docuement.This is because this topic is concerning control of behavior of DHCPv6 clients after all, even if our draft requires modification of current implementation of IPv6 stack wrt processing of RA messages.
So, I would like to request your opinions. 
Thank you in advance.

Joseph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg